\documentclass[a4paper,12pt]{article}
\usepackage[utf8]{inputenc}
\usepackage[czech]{babel}
\usepackage[margin=2cm]{geometry}
\usepackage{pgfgantt}
\usepackage{hyperref}
\usepackage{acro}
\usepackage{fancyhdr}
\usepackage{lastpage}
\usepackage{graphicx}

\setlength{\parindent}{0pt}
\setlength{\headheight}{15pt}

\DeclareAcronym{wasd}{
    short=WASD,
    long=Ovládání hráče pomocí kláves W A S a D
}

\DeclareAcronym{ue}{
    short=UE,
    long=Unreal Engine
}

\DeclareAcronym{npc}{
    short=NPC,
    long=Non-Playable Character
}

\begin{document}

\pagestyle{fancy}
\lhead{Forged in Lies}
\rhead{Statický svět}
\cfoot{}
\rfoot{\thepage/\pageref{LastPage}}
\renewcommand{\headrulewidth}{0pt}
\renewcommand{\footrulewidth}{0.1pt}

\acuseall

\begin{titlepage}
    \centering
    \textbf{\LARGE Forged in Lies - Statický svět}
    \vfill
    \begin{flushleft}
        \textbf{Autoři:} \\
        Martin Čáslavský \\
        Martin Felkl     \\
        Vítězslav Hušek  \\
        Ondřej Švejstil  \\
        Jiří Šáda        \\
        Bui Tomáš Pham   \\
        Julie Plotnikova \\
    \end{flushleft}
    \textbf{Praha \today}
\end{titlepage}

\tableofcontents
\setlength{\parskip}{0.5\baselineskip}

\include{intro}
\include{first_scene}
\include{second_scene}
\include{third_scene}
\include{characters}

\printacronyms[name=Seznam zkratek]

\nocite{*}
\bibliographystyle{plain}
\bibliography{references}


\end{document}